<div id="main">
    <app-toolbar></app-toolbar>
    <div class="home-content">
        <div fxHide.sm fxHide.xs class="bg-container"></div>

        <app-search-box (handleSearchClick)="goTosearchResult($event)">
        </app-search-box>


        <div class="home-detail"
            [ngClass]="{ 'xsmallDisplay-home-detail' : currentScreenSize === 'Small' || currentScreenSize === 'XSmall' }">
            <ul class="d-flex">
                <li>
                    <div>
                        <mat-icon color="accent" fontSet="material-symbols-rounded">sell</mat-icon>
                    </div>
                    <div>
                        <b>Prix les plus bas</b>
                        <p>Nous collaborons avec les meilleurs compagnies de bus et de train pour vous trouver les
                            meilleurs tarifs.</p>
                    </div>
                </li>
                <li>
                    <div>
                        <mat-icon color="accent" fontSet="material-symbols-rounded">check_circle</mat-icon>
                    </div>
                    <div>
                        <b>Pas de frais de Express-trip</b>
                        <p>Sans frais additionnels, facilitez votre réservation de billets. facilitez votre réservation
                            de billets.</p>
                    </div>
                </li>
                <li>
                    <div>
                        <mat-icon color="accent" fontSet="material-symbols-rounded">favorite</mat-icon>
                    </div>
                    <div>
                        <b>Meilleures options de voyage</b>
                        <p>Nous vous aidons à trouver et à comparer les meilleurs bus et trains dans un seul endroit.
                        </p>
                    </div>
                </li>
            </ul>
        </div>
    </div>
    <div style="width: 60%; margin:30px auto; padding: 30px;">
        <app-footer></app-footer>
    </div>
</div>